declare var Pya: any;
declare var Qya: any;
declare var Rya: any;
declare var Sya: any;
export declare let default_date_style: string;
export declare let default_time_style: string;
export declare let known_date_styles: any;
export declare let known_time_styles: any;
export declare let known_datetime_styles: any;
export { Pya as known_date_styles_js, Qya as known_datetime_styles_js, Rya as known_time_styles_js, Sya as format_strings_js };
